My Oracle Support Banner

EBS R12.2 のデータベース層は JRE7 に対応していますか? (Doc ID 1997141.1)

Last updated on OCTOBER 17, 2016

適用範囲:

Oracle Applications Technology Stack - バージョン 12.2 から 12.2 [リリース 12.2]
この文書の内容はすべてのプラットフォームに適用されます。

目的

以下のInteroperability 資料には、データベース層に「JRE 6 のインストール」が案内されていますが、替わりに JRE7 を
EBS R12.2 のデータベース層の $ORACLE_HOME/appsutil/jre にインストールまたはコピーしても問題ないのでしょうか。

Document 1959604.1 Interoperability Notes EBS Release 12.2 with Database 12cR1 (12.1.0.1)

  Database Installation:
  8. Install JRE 6
  Install JRE 6 on the $ORACLE_HOME/appsutil/jre directory. If you are on a main platform, see document 1459546.1.
  If you are on a split tier platforms, see document 1926202.1 for instructions on installing JRE 6.

 

対象

 この資料はシステム管理者に該当します。

詳細

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


本書の内容
目的
対象
詳細
参照情報

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.